Bug 843812 - [abrt] nautilus-3.4.2-5.fc17: elf_machine_rela: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: elf_machine_rela: Process /usr/bin/nautilus was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:90c8b4996aa3cee432f658e788a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 08:21 EDT by mdmpsyd@gmail.com
Modified: 2013-08-01 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.72 KB, text/plain)
2012-07-27 08:21 EDT, mdmpsyd@gmail.com
no flags Details
File: xsession_errors (30.44 KB, text/plain)
2012-07-27 08:21 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (63.24 KB, text/plain)
2012-07-27 08:21 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (13.60 KB, text/plain)
2012-07-27 08:21 EDT, mdmpsyd@gmail.com
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-07-27 08:22 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2012-07-27 08:21:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: elf_machine_rela
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            13052
pwd:            /home/mark
time:           Fri 27 Jul 2012 08:16:41 AM EDT
uid:            1000
username:       mark

backtrace:      Text file, 100064 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 13931 bytes
maps:           Text file, 64757 bytes
xsession_errors: Text file, 31166 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mark/2

core_backtrace:
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xbe20 _dl_relocate_object ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x13313 dl_open_worker ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:f4c064df8745dff15466d705fb049138f9a5c949 0x1016 dlopen_doit libdl.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:f4c064df8745dff15466d705fb049138f9a5c949 0x162c _dlerror_run libdl.so.2 -
:f4c064df8745dff15466d705fb049138f9a5c949 0x10b1 dlopen@@GLIBC_2.2.5 libdl.so.2 -
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6 0x1831 g_module_open libgmodule-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xd2d4a - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x329c1 g_type_module_use libgobject-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xd3011 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2be43 - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97912 g_application_register libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2bbf5 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97ec8 g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mark/keyring-Gqa4Xt
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mark
:USERNAME=mark
:MAIL=/var/spool/mail/mark
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mark/.local/bin:/home/mark/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mark
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=981
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mark
:SHLVL=1
:LOGNAME=mark
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HBOPYpWP3F,guid=6989b483b55b63019f8bc6bd0000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mark
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-mark-MbYcRe/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/985,unix/unix:/tmp/.ICE-unix/985
:SSH_AUTH_SOCK=/run/user/mark/keyring-Gqa4Xt/ssh
:GPG_AGENT_INFO=/run/user/mark/keyring-Gqa4Xt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13052
:DESKTOP_STARTUP_ID=gnome-shell-1224-Fedora-nautilus-39_TIME125754578

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23376                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23376                23376                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mark/.xsession-errors
:pos:	697865
:flags:	0102002
:2:/home/mark/.xsession-errors
:pos:	697865
:flags:	0102002
:3:socket:[998122]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[998127]
:pos:	0
:flags:	02004002
:6:socket:[998129]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/usr/lib64/nautilus/extensions-3.0
:pos:	9223372036854775807
:flags:	02304000
:11:socket:[998131]
:pos:	0
:flags:	04002
:12:socket:[998133]
:pos:	0
:flags:	02
:13:socket:[998135]
:pos:	0
:flags:	02000002
:14:socket:[998141]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: bc6aacb2-882b-4dad-87c0-8ca431686c62
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2943
:System Swap: 4991
:Vendor: Hewlett-Packard
:System: HP G60 Notebook PC F.35
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:42:4156:4993) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13081025 10276167 9620807 3276800 2921696 2921696
:/dev/sda1 /boot ext4 1024 1024 508644 447039 421439 128016 127670 127670
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 63549181 59264492 56083129 15908864 15886374 15886374
:/dev/sdc1 WITHHELD ext4 4096 4096 77877958 76698450 72799903 19496960 19496949 19496949
:

var_log_messages:
:Jul 23 15:02:20 Fedora yum[2506]: Installed: nautilus-image-converter-0.3.1-0.3.git430afce31.fc17.x86_64
:Jul 24 07:41:26 Fedora yum[24570]: Installed: nautilus-dropbox-1.4.0-1.fc10.x86_64
:Jul 24 21:46:39 Fedora yum[6184]: Installed: nautilus-actions-3.2.2-1.fc17.x86_64
:Jul 24 21:46:42 Fedora yum[6184]: Installed: nautilus-sound-converter-3.0.2-1.fc17.x86_64
:Jul 24 21:46:57 Fedora yum[6184]: Installed: nautilus-search-tool-0.3.0-12.fc17.x86_64
:Jul 24 21:47:01 Fedora yum[6184]: Installed: nautilus-open-terminal-0.19-4.fc17.x86_64
:Jul 26 21:25:58 Fedora yum[9599]: Updated: 1:nautilus-sendto-3.0.3-1.fc17.x86_64
:Jul 26 21:34:14 Fedora yum[9738]: Installed: nautilus-python-1.1-2.fc17.x86_64
:Jul 26 21:34:29 Fedora yum[9738]: Installed: seahorse-nautilus-3.4.0-2.fc17.x86_64
:Jul 26 21:34:30 Fedora yum[9738]: Installed: nautilus-devel-3.4.2-5.fc17.x86_64
:Jul 26 21:34:31 Fedora yum[9738]: Installed: nautilus-beesu-manager-1.7-7.fc17.noarch
:Jul 26 21:34:31 Fedora yum[9738]: Installed: nautilus-terminal-1.0-1.fc17.noarch
:Jul 26 21:34:32 Fedora yum[9738]: Installed: tnef-nautilus-1.4.8-5.2.fc17.x86_64
:Jul 26 21:34:35 Fedora yum[9738]: Installed: gnome-mplayer-nautilus-1.0.6-2.fc17.x86_64
:Jul 27 08:16:09 Fedora nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul 27 08:16:09 Fedora kernel: [125722.934756] nautilus[13001]: segfault at 7fada3959518 ip 0000003c68e0be20 sp 00007fff9b1b42d0 error 6 in ld-2.15.so[3c68e00000+20000]
:Jul 27 08:16:10 Fedora abrt[13012]: Saved core dump of pid 13001 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-27-08:16:09-13001 (51605504 bytes)
:Jul 27 08:16:41 Fedora nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul 27 08:16:41 Fedora kernel: [125754.754483] nautilus[13052] general protection ip:3c68e0be20 sp:7fffe804d7c0 error:0 in ld-2.15.so[3c68e00000+20000]
:Jul 27 08:16:42 Fedora abrt[13060]: Saved core dump of pid 13052 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-27-08:16:41-13052 (50167808 bytes)
Comment 1 mdmpsyd@gmail.com 2012-07-27 08:21:52 EDT
Created attachment 600758 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2012-07-27 08:21:54 EDT
Created attachment 600759 [details]
File: xsession_errors
Comment 3 mdmpsyd@gmail.com 2012-07-27 08:21:56 EDT
Created attachment 600760 [details]
File: maps
Comment 4 mdmpsyd@gmail.com 2012-07-27 08:21:58 EDT
Created attachment 600761 [details]
File: dso_list
Comment 5 mdmpsyd@gmail.com 2012-07-27 08:22:00 EDT
Created attachment 600762 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:06:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:08:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:11:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 20:28:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 00:13:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.